Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 09:47:38 -0400

Chat transcript

	

	Vincent Fri, 03/26/21 01:13:28 pm Africa/Accra
	
		Hello, would you like to talk about our services?

	Visitor 01:13:28 pm
	
		hi

	Vincent 01:13:39 pm
	
		Hi, Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 01:14:06 pm
	
		yes

	Vincent 01:14:27 pm
	
		Okay, may I ask which services are you looking for?
	
		Are we still connected?

	Visitor 01:16:40 pm
	
		but i just want to  now the process of building a sever for Gold mining company

	Vincent 01:17:05 pm
	
		So, are you looking for general information or want server?

	Visitor 01:18:55 pm
	
		yes requirement to build a server

	Vincent 01:19:09 pm
	
		Okay, are you looking for Dedicated Server or Colocation services?

	Visitor 01:20:57 pm
	
		i mean to join three to two severs together
	
		how plan them and configure
	
		and the types of web server we choose to start

	Vincent 01:23:19 pm
	
		Unfortunately, we're not a general helpdesk. But I would be happy to forward your request to one of our sales expert and they'll help you further.

May I know, which server are you looking for Dedicated Server or Colocation services?

	Visitor 01:24:14 pm
	
		both

	Vincent 01:24:35 pm
	
		Okay, May I know your full name, email and phone number(along with the country code)?

	Visitor 01:25:07 pm
	
		Francis kwadwo Boateng
	
		ghana
	
		233

	Vincent 01:25:59 pm
	
		Okay Francis, may I know your phone number & email as well?

	Visitor 01:27:14 pm
	
		my email
	
		[email-masked]

	Vincent 01:28:16 pm
	
		Okay, may I ask which location you wish to set up the server & how many rack space are you looking for?

	Visitor 01:29:34 pm
	
		three severs

	Vincent 01:30:02 pm
	
		Okay sir, and do you have any configuration in mind?
	
		Are we still connected?

	Visitor 01:32:57 pm
	
		i have study about servers but practically how to join to is a problem for me and type of server to choose to start
	
		i mean how join together

	Vincent 01:34:34 pm
	
		So, can you confirm is it just the general information about servers you want or you wanted to buy servers from us?

	Visitor 01:37:31 pm
	
		both buying and configuring them plus the type rack we choose in the Gold Mining center

	Vincent 01:37:34 pm
	
		Thank you for the confirmation but, may I know your phone number as well?

	Visitor 01:39:12 pm
	
		+233547519239

	Vincent 01:39:16 pm
	
		Thank you for all the details you have provided Francis & I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 01:39:42 pm
	
		yes

	Vincent 01:40:12 pm
	
		Okay, please tell me how can I help you further?
	
		Are we still connected?

	Visitor 01:43:28 pm
	
		can i get PDF format on how to configuring them plus the cables we use to connect them and to deploy it and how to install the server os on it

	Vincent 01:43:33 pm
	
		I'm sorry, but we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		Is there anything else I can help you with today?

	Visitor 01:46:35 pm
	
		i want to know the type of servers to choose on the network

	Vincent 01:47:19 pm
	
		I'm afraid Francis, we're not a general helpdesk. However, I have forwarded your request to one of our sales team and soon they'll get back to you & will assist you further
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:47:25 pm
	
		Vincent archived the chat

	33m 57s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com